2014-02-13から1日間の記事一覧

Mavericksでtherubyracer0.10.2のビルドが失敗する

Installing with ruby 2.0.0-p195 on Mavericks · Issue #261 · cowboyd/therubyracer · GitHub 上記Issueに書かれているとおりだが0.12.0なら治っているからそれを使えばよい。マーベリックス入れた時のメモにしかなかったからここにも書いとく。